過去ログ表示


過去ログ 318 を表示

トピック内全 5 記事中の 1 〜 5 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

Firefox 3.5でFoxit Readerに対応させたい
(#49156) このトピック中1番目の投稿
(環境: WinXP SP3/Firefox3.0)

Firefox Ver.3.5.3でpdfファイルをブラウズすると,
Firefoxが固まって再起動を余儀なくされます.
Firefox Ver.3.0.14では起こりません.

PDF閲覧ソフトは、Foxit Reader Ver.3.1.1.0901
Foxit Readerに対応していないのでしょうか?
Foxit Readerは軽く,しかも簡単な編集もできるので
当方には必須のソフトです.
良い方法あれば教えてください.

Re: Firefox 3.5でFoxit Readerに対応させたい
(#49158) このトピック中2番目の投稿
(環境: WinXP SP3/SeaMonkey1.1)

> Firefox Ver.3.5.3でpdfファイルをブラウズすると,Firefoxが固まって再起動を余儀なくされます.
> PDF閲覧ソフトは、Foxit Reader Ver.3.1.1.0901

"Foxit Reader" "Firefox 3.5.3" crash でググると以下のものがヒットしてきました。
(A) http://forums.foxitsoftware.com/showthread.php?t=15145
> 3.1.1.0901 fixes the problem with Foxit Reader, itself, crashing. But, it still "crashes" Firefox 3.5.3:
>(snip)
> Fault Module Name: FOXITR~1.OCX

おそらく、FoxitのPDFプラグインのクラッシュでしょう。
直してくれるまでは、(B)のようにツール/オプション/アプリケーションでPDF(3種かな)の設定を変え、プラグインでブラウザー内に表示するのをやめる、くらいしかないでしょう。
(B) http://mozillalinks.org/wp/2009/05/future-firefox-will-be-multiprocess/
> Re the pdf files: go to options/applications. enter pdf in the search box.
> change the action to 'use Foxit Reader'.
> Now the pdfs will automatically download in the browser downloader
> and open outside in the reader. Problem solved.

Re: Firefox 3.5でFoxit Readerに対応させたい
(#49160) このトピック中3番目の投稿
(環境: WinXP SP3/Firefox3.5/Thunderbird2.0)

> Firefox Ver.3.5.3でpdfファイルをブラウズすると,
> Firefoxが固まって再起動を余儀なくされます.
> Firefox Ver.3.0.14では起こりません.
>
> PDF閲覧ソフトは、Foxit Reader Ver.3.1.1.0901
> Foxit Readerに対応していないのでしょうか?
> Foxit Readerは軽く,しかも簡単な編集もできるので
> 当方には必須のソフトです.
> 良い方法あれば教えてください.

虫めづる・せきねさん,こんにちは。

当方の環境で,Foxit Readerが未導入であったため新規にインストールして試したところ,問題なくFirefoxのウィンドウ内にFoxit Reader Pluginで表示されました。
なお,念のためFirefox自体は新規プロファイルにて確認しています。
動作時のスクリーンショット
http://i242.photobucket.com/albums/ff22/Ivarn_jk/Firefox_FoxitReaderPlugins_01.png

もしお時間を厭わないという事であれば,一度新規プロファイルで試してみてはいかがでしょうか?


環境
Mozilla Firefox 3.5.3
Foxit Reader 3.1.1.0901
Foxit Reader Plugin for Mozilla(about:pluginsで見ても,特にバージョン表記がありません。ですので,バージョンの詳細はわからないのですが,DLLファイル:npFoxitReaderPlugin.dllのプロパティでは1.0.0.1となっています。)

Mozilla/5.0 (Windows; U; Windows NT 5.1; ja; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)

Re: Firefox 3.5でFoxit Readerに対応させたい
(#49161) このトピック中4番目の投稿
(環境: WinXP SP3/SeaMonkey1.1)

この問題は最新版の3.1.1.0901でも起こるらしく、9月15日付のFoxitフォーラムでの中の人の返事でもまだ対処中になっています。
http://forums.foxitsoftware.com/showthread.php?t=15197&highlight=firefox

Firefox用のプラグインもfoxitのホームページ上で直接ダウンロードできるものは2008年12月19日付のものになっているので、この問題に対応したバージョンが出ているわけではないのかもしれません。

ちなみにXPに関係するかどうかはわかりませんが、Vista,7ではFoxitを管理者として開くのをやめると直ったという報告も見られるようです。

Re: Firefox 3.5でFoxit Readerに対応させたい
(#49170) このトピック中5番目の投稿
(環境: WinXP SP3/Firefox3.5)

> 当方の環境で,Foxit Readerが未導入であったため新規にインストールして試したところ,問題なくFirefoxのウィンドウ内にFoxit Reader Pluginで表示されました。
> なお,念のためFirefox自体は新規プロファイルにて確認しています。
> 動作時のスクリーンショット
> http://i242.photobucket.com/albums/ff22/Ivarn_jk/Firefox_FoxitReaderPlugins_01.png
>
> もしお時間を厭わないという事であれば,一度新規プロファイルで試してみてはいかがでしょうか?

新規プロファイル作成したところ
問題解決しました.
Firefox Ver.3.5.3 にしました.
ありがとうございます.


このトピックの全ページ / [0]

返信不可


- Child Tree -